View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013993ParaView(No Category)public2013-04-03 09:382013-04-30 21:05
ReporterNikhil Shetty 
Assigned ToNikhil Shetty 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versiongit-master 
Target VersionFixed in Version 
Summary0013993: Catalyst has to be updated to latest python-wrapping changes
DescriptionUtkarsh sent a patch wity updates to Catalyst with latest python-wrapping changes in VTK. Applying this patch.
TagsNo tags attached.
ProjectTBD
Topic Namecatalyst-patch-python-wrapping
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0030521)
Sebastien Jourdain (manager)
2013-04-05 09:03

Merged into master
(0030660)
Alan Scott (manager)
2013-04-30 21:05

Developer tag in Git. Closing.

- Issue History
Date Modified Username Field Change
2013-04-03 09:38 Nikhil Shetty New Issue
2013-04-03 09:38 Nikhil Shetty Assigned To => Nikhil Shetty
2013-04-03 09:39 Nikhil Shetty Topic Name => catalyst-patch-python-wrapping
2013-04-03 09:39 Nikhil Shetty Status backlog => gatekeeper review
2013-04-05 09:03 Sebastien Jourdain Status gatekeeper review => customer review
2013-04-05 09:03 Sebastien Jourdain Note Added: 0030521
2013-04-30 21:05 Alan Scott Note Added: 0030660
2013-04-30 21:05 Alan Scott Status customer review => closed
2013-04-30 21:05 Alan Scott Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker